Bug 14160 - typo in AddressFormat preference
Summary: typo in AddressFormat preference
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Nicole C. Engard
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-06 17:05 UTC by Nicole C. Engard
Modified: 2015-12-03 22:11 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14160: Fix typo in AddressFormat preference (1.21 KB, patch)
2015-05-06 17:09 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14160: Fix typo in AddressFormat preference (1.30 KB, patch)
2015-05-06 17:40 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14160: Fix typo in AddressFormat preference (1.40 KB, patch)
2015-05-08 06:55 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2015-05-06 17:05:47 UTC
there is a missing d in address. patch coming
Comment 1 Nicole C. Engard 2015-05-06 17:09:15 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-05-06 17:40:25 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2015-05-08 06:55:38 UTC
Created attachment 38966 [details] [review]
Bug 14160: Fix typo in AddressFormat preference

The preference was missing a 'd' in the word address.

To test:

* Visit preferences
* Visit I18N/L10N tab
* Confirm spelling of options in Addressformat preference

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Spelling is right, no errors

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Tomás Cohen Arazi 2015-05-14 14:19:21 UTC
Patch pushed to master.

Thanks Nicole!